Affected packages

Packages affected by perl-Benchmark upgrade from 1.22-454.fc33 to 1.23-456.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
memcached build 2 3 months ago
perl-OpenOffice-UNO build 3 2 months ago
hivex build 3 3 months ago
postgresql build 3 3 months ago
mapserver build 3 3 months ago
swig build 3 3 months ago
libsbml build 3 3 months ago
licensecheck build 3 3 months ago
krazy2 build 3 3 months ago
innotop build 3 3 months ago
liboping build 3 3 months ago
imvirt build 3 3 months ago
clusterssh build 3 3 months ago
bucardo build 3 3 months ago
fpdns build 3 3 months ago
EekBoek build 3 3 months ago
BackupPC-XS build 3 3 months ago
perl-Test-LeakTrace build 3 3 months ago
perl-Net-SSH-Perl build 3 3 months ago
perl-forks build 3 3 months ago
sword build None 3 months ago
libyui-bindings build None 3 months ago
openvas-libraries build None 3 months ago
openwsman build None 3 months ago
openbabel build None 3 months ago
kvirc build None 3 months ago
psi4 build None 3 months ago
bcftools build None 3 months ago
vim build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-Benchmark upgrade from 1.22-454.fc33 to 1.23-456.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.